/*     63167 : 이미지      */
.img__63167__ {max-width:100%}
.img__63167__ * {box-sizing:border-box}
.img__63167__ a {display:block;vertical-align:top}
.img__63167__ img {width:px;vertical-align:top}

/*     62941 : 타이틀 + 서브 텍스트      */
.title__62941__ {padding: 25px 0; background-color:#863ec6;}
.title__62941__ .sub_text {margin:0; padding:0;}
.title__62941__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62941__ .title {margin:0; padding:0;}
.title__62941__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62941__ .sub_text > span {padding:0 30px 8px;}
	.title__62941__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62941__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62941__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62942 : 표 2.0      */
.table__62942__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62942__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62942__ * {box-sizing:border-box}
.table__62942__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62942__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62942__ td.empty__62942__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62942__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62942__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62942__ > .table_inner {width:px}
}

/*     62943 : 표 2.0      */
.table__62943__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62943__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62943__ * {box-sizing:border-box}
.table__62943__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62943__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62943__ td.empty__62943__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62943__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62943__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62943__ > .table_inner {width:px}
}

/*     62944 : 표 2.0      */
.table__62944__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62944__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62944__ * {box-sizing:border-box}
.table__62944__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62944__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__62944__ td.empty__62944__ {padding:50px 20px}

.table__62944__ p {width: 80%; margin:0 auto; text-align: center;}
.table__62944__ p::after {content:''; display:block; clear:both;}
.table__62944__ p span:first-child {display:inline-block; float;left; width: 17%;}
.table__62944__ p span:nth-child(2) {display:inline-block; float;left; width: 60%;}
.table__62944__ p span:last-child {display:inline-block; float:right; width: 22%;}
.table__62944__ div {width: 50%; margin:0 auto; text-align: left;}


@media all and (max-width:767px){
	.table__62944__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62944__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62944__ > .table_inner {width:px}
}

